Subject: Reply: Where to find full-size whiskey barrels

From: [email-masked] (Craig Mathew)
Date: Mon, 27 Mar 95 16:53:21 PST

>From: [email-masked] (Jen Mayer)
>
>Have you tried a winery? They must use their barrels up eventually and 
>need to discard them..
>
>Also, which issue of Organic Gardening was it that you saw that article? 
>I saw it too, but haven't been able to relocate it.  Thanks!
>

Hi Jen,
  A winery...now why didn't I think of that?!  Thanks for the suggestion!

The article I was talking about (to make a strawberry barrel) was on page 74 
of the February '95 issue of Organic Gardening.  It's really cute...I have 
every component except the barrel itself now...

Thanks again,
Joan